Skip to main content
`Ctrl`+`K`

# PetscBTLookup

Check if a particular bit in a `PetscBT` is set

## Synopsis

    static inline PetscByte PetscBTLookup(PetscBT array, PetscCount index)

Not Collective; No Fortran Support

## Input Parameters

- array - the `PetscBT`

- index - the bit index to check

## See Also

`PetscBT`, `PetscBTCreate()`, `PetscBTMemzero()`, `PetscBTLookupSet()`

## Level

developer

## Location

include/petscbt.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages